--
-- Структура таблицы `db_mag`
--

CREATE TABLE IF NOT EXISTS `db_mag` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date_add` int(11) NOT NULL,
  `img` varchar(100) NOT NULL,
  `description` varchar(3500) NOT NULL,
  `name` varchar(150) NOT NULL,
  `namefile` varchar(100) NOT NULL,
  `price` decimal(10,2) NOT NULL,
  `id_cat` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=13 ;

-- --------------------------------------------------------

--
-- Структура таблицы `db_mag_cat`
--

CREATE TABLE IF NOT EXISTS `db_mag_cat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name_cat` varchar(50) NOT NULL,
  `url_cat` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=7 ;

--
-- Дамп данных таблицы `db_mag_cat`
--

INSERT INTO `db_mag_cat` (`id`, `name_cat`, `url_cat`) VALUES
(1, 'Скрипты', 'scripts'),
(2, 'Модули', 'moduls'),
(3, 'Шаблоны', 'tamples'),
(4, 'Программы', 'progs'),
(5, 'Инфо-продукты', 'infopr'),
(6, 'Другие файлы', 'drfiles');

-- --------------------------------------------------------

--
-- Структура таблицы `db_mag_orders`
--

CREATE TABLE IF NOT EXISTS `db_mag_orders` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_name` varchar(50) NOT NULL,
  `user_id` int(11) NOT NULL,
  `tovar_id` int(11) NOT NULL,
  `date_add` int(11) NOT NULL,
  `sum` decimal(10,2) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `db_mag_users`
--

CREATE TABLE IF NOT EXISTS `db_mag_users` (
  `id` int(11) NOT NULL DEFAULT '0',
  `user` varchar(50) NOT NULL,
  `user_id` int(11) NOT NULL,
  `tovar_id` int(11) NOT NULL,
  `sumtov` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------